/*
 * Class EV_CHARACTER_FORMAT_IMP
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_1360 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_1_1360 [] = {0xFF01,1551,1359,0xFFFF};
static const EIF_TYPE_INDEX egt_2_1360 [] = {0xFF01,1359,0xFFFF};
static const EIF_TYPE_INDEX egt_3_1360 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_1360 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_1360 [] = {0xFF01,1359,0xFFFF};
static const EIF_TYPE_INDEX egt_6_1360 [] = {0xFF01,1359,0xFFFF};
static const EIF_TYPE_INDEX egt_7_1360 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_1360 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_9_1360 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_10_1360 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_11_1360 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_12_1360 [] = {0xFF01,1359,0xFFFF};
static const EIF_TYPE_INDEX egt_13_1360 [] = {0xFF01,0xFF01,960,0xFFFF};
static const EIF_TYPE_INDEX egt_14_1360 [] = {0xFF01,796,0xFFFF};
static const EIF_TYPE_INDEX egt_15_1360 [] = {0xFF01,796,0xFFFF};
static const EIF_TYPE_INDEX egt_16_1360 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_17_1360 [] = {0xFF01,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_18_1360 [] = {0xFF01,814,0xFFFF};
static const EIF_TYPE_INDEX egt_19_1360 [] = {0xFF01,963,0xFFFF};
static const EIF_TYPE_INDEX egt_20_1360 [] = {0xFF01,962,0xFFFF};
static const EIF_TYPE_INDEX egt_21_1360 [] = {0xFF01,962,0xFFFF};
static const EIF_TYPE_INDEX egt_22_1360 [] = {0xFF01,67,0xFFFF};
static const EIF_TYPE_INDEX egt_23_1360 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_24_1360 [] = {0xFF01,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_25_1360 [] = {0xFF01,1360,0xFFFF};
static const EIF_TYPE_INDEX egt_26_1360 [] = {0xFF01,1360,0xFFFF};
static const EIF_TYPE_INDEX egt_27_1360 [] = {0xFF01,1360,0xFFFF};
static const EIF_TYPE_INDEX egt_28_1360 [] = {0xFF01,1360,0xFFFF};
static const EIF_TYPE_INDEX egt_29_1360 [] = {0xFF01,1360,0xFFFF};
static const EIF_TYPE_INDEX egt_30_1360 [] = {0xFF01,1360,0xFFFF};
static const EIF_TYPE_INDEX egt_31_1360 [] = {0xFF01,1360,0xFFFF};
static const EIF_TYPE_INDEX egt_32_1360 [] = {0xFF01,1592,1360,0xFFFF};
static const EIF_TYPE_INDEX egt_33_1360 [] = {0xFF01,1592,1360,0xFFFF};
static const EIF_TYPE_INDEX egt_34_1360 [] = {0xFF01,1592,1360,0xFFFF};
static const EIF_TYPE_INDEX egt_35_1360 [] = {0xFF01,1592,1360,0xFFFF};
static const EIF_TYPE_INDEX egt_36_1360 [] = {0xFF01,1592,1360,0xFFFF};
static const EIF_TYPE_INDEX egt_37_1360 [] = {0xFF01,814,0xFFFF};


static const struct desc_info desc_1360[] = {
	{EIF_GENERIC(NULL), 0xFFFFFFFF, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_1360), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_1360), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 4, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_1360), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_1360), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_1360), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_1360), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_1360), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_1360), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_1360), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_1360), 26768, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_1360), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_1360), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0A9F /*1359*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_1360), 30, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26577, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30537, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30538, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26578, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30536, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26579, 0xFFFFFFFF},
	{EIF_GENERIC(egt_13_1360), 26580, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0781 /*960*/), 26767, 0},
	{EIF_NON_GENERIC(0x069B /*845*/), 26582, 5},
	{EIF_NON_GENERIC(0x069B /*845*/), 26583, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 26584, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 26585, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 26586, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 26587, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 26588, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26589, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26590, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26591, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26592, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26593, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26594, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26595, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26596, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26597, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26598, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26599, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26600, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17161, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17162, 12},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 17163, 4},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 17164, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17165, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17166, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17167, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 17168, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17577, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17170, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10370, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10371, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10372, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10373, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10374, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10375, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10376, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10377, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10378, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10379, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10380, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10381, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10382, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10383, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10384, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10385, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10386, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10387, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10388, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10389, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10390, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10391, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10392, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10393, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10394, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10395, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10396, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10397, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10398, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10399, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10400, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10401, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10353, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10354, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10355, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10356, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10357, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10358, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10359, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10360, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10361, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10362, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10363, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10364, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10365, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10366, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10367, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10368, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10369, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17571, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17574, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17575, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17576, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30496, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17578, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17579, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17580, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17581, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17582, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6459, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6460, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6461, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6462, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6463, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6464, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6465, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6466, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6467, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6468, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6469, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6455, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6456, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6457, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6458, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6627, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6628, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6629, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6630, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6631, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6632, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6633, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23215, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23216, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 23217, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30348, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30349, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30350, 0xFFFFFFFF},
	{EIF_GENERIC(egt_14_1360), 30351, 0xFFFFFFFF},
	{EIF_GENERIC(egt_15_1360), 30352, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30353, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30354, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30355, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30356, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30357, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30358, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30359, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30360, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30361, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06A1 /*848*/), 30362, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30363, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30364, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30434, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30435, 0xFFFFFFFF},
	{EIF_GENERIC(egt_16_1360), 30436, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30437, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30438, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30439, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30440, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30441, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30442, 0xFFFFFFFF},
	{EIF_GENERIC(egt_17_1360), 30443, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30444, 0xFFFFFFFF},
	{EIF_GENERIC(egt_18_1360), 30445, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30446, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30447, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30448, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30449, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30450, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30451, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30452, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30453, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30454, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30455, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30456, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30457, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30458, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30459, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30460, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30461, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30462, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30463, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30464, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30465, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30466, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30467, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30468, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30469, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30470, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30471, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30472, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30473, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30474, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 30475, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 30476, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30478, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30479, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30480, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30481, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30482, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30483, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30484, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30485, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30486, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30487, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30488, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30489, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30490, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30491, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30492, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30493, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 30494, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30495, 0xFFFFFFFF},
	{EIF_GENERIC(egt_19_1360), 30541, 0xFFFFFFFF},
	{EIF_GENERIC(egt_20_1360), 30539, 0xFFFFFFFF},
	{EIF_GENERIC(egt_21_1360), 30540, 0xFFFFFFFF},
	{EIF_GENERIC(egt_22_1360), 30517, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30518, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30519, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30520, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30521, 0xFFFFFFFF},
	{EIF_GENERIC(egt_23_1360), 30522, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30523, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30530, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30438, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30497, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 30527, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30528, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30435, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 30535, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 30534, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30529, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30531, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30532, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 30533, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30497, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30498, 0xFFFFFFFF},
	{EIF_GENERIC(egt_24_1360), 30499, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30500, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30501, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30502, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30503, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30504, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30505, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30506, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30507, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30508, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30509, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30510, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30511, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30512, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30513, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30514, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30515, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30516, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17169, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 16092, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12967, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12968, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12969, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12970, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12971, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12972, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12973, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12974, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12961, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12962, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12963, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12964, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12965, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12966, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8072, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8073, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8068, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8069, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8070, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8071, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8049, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8050, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8051, 0xFFFFFFFF},
	{EIF_GENERIC(egt_25_1360), 10347, 0xFFFFFFFF},
	{EIF_GENERIC(egt_26_1360), 10348, 0xFFFFFFFF},
	{EIF_GENERIC(egt_27_1360), 10349, 0xFFFFFFFF},
	{EIF_GENERIC(egt_28_1360), 10350, 0xFFFFFFFF},
	{EIF_GENERIC(egt_29_1360), 10351, 0xFFFFFFFF},
	{EIF_GENERIC(egt_30_1360), 10352, 0xFFFFFFFF},
	{EIF_GENERIC(egt_31_1360), 10341, 0xFFFFFFFF},
	{EIF_GENERIC(egt_32_1360), 10342, 0xFFFFFFFF},
	{EIF_GENERIC(egt_33_1360), 10343, 0xFFFFFFFF},
	{EIF_GENERIC(egt_34_1360), 10344, 0xFFFFFFFF},
	{EIF_GENERIC(egt_35_1360), 10345, 0xFFFFFFFF},
	{EIF_GENERIC(egt_36_1360), 10346, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30524, 8},
	{EIF_GENERIC(egt_37_1360), 30525, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 30526, 0xFFFFFFFF},
};
void Init1360(void)
{
	IDSC(desc_1360, 0, 1359);
	IDSC(desc_1360 + 1, 1, 1359);
	IDSC(desc_1360 + 32, 1513, 1359);
	IDSC(desc_1360 + 59, 1359, 1359);
	IDSC(desc_1360 + 69, 302, 1359);
	IDSC(desc_1360 + 101, 740, 1359);
	IDSC(desc_1360 + 118, 1308, 1359);
	IDSC(desc_1360 + 128, 1357, 1359);
	IDSC(desc_1360 + 143, 1176, 1359);
	IDSC(desc_1360 + 150, 417, 1359);
	IDSC(desc_1360 + 153, 1326, 1359);
	IDSC(desc_1360 + 170, 416, 1359);
	IDSC(desc_1360 + 231, 1150, 1359);
	IDSC(desc_1360 + 253, 225, 1359);
	IDSC(desc_1360 + 273, 791, 1359);
	IDSC(desc_1360 + 275, 984, 1359);
	IDSC(desc_1360 + 289, 1194, 1359);
	IDSC(desc_1360 + 295, 1283, 1359);
	IDSC(desc_1360 + 298, 944, 1359);
	IDSC(desc_1360 + 310, 306, 1359);
}


#ifdef __cplusplus
}
#endif
